Subject: [Netconf] draft-kwatsen-reverse-ssh submission for review

From: Kent Watsen <[email-masked]>
Date: Thu, 12 May 2011 16:48:17 -0700

Dear NETCONF WG,

I want to bring your attention to draft-kwatsen-reverse-ssh, which I just submitted for review.

   http://tools.ietf.org/html/draft-kwatsen-reverse-ssh-00

   Abstract

      This memo presents a technique for a SSH (Secure Shell) server to
      initiate the underlying TCP connection to the SSH client.  This role
      reversal is necessary in cases where the SSH client would otherwise
      be unable to initiate an SSH connection to the SSH server, such as a
      device "calling home" on its first boot.

After discussing with our chairs, Bert and Mehmet, as well as our AD Ronald Bonica, it was decided to NOT bring this submission to the NETCONF WG for consideration.  Even though this submission is primarily to support NETCONF, its impact is limited to SSH.

Since the SECSH working group has concluded, the Security Area Directors, Sean and Stephen, recommended posting an announcement regarding this individual submission to the SAAG and IETF-SSH mailing lists, which I have done.

I suspect that all the action regarding this submission will occur on those lists.  If the ideas presented in this submission are of interest to you, please consider stating such on those lists as I imagine there will be an initial amount of skepticism regarding its importance.

Thanks,
Kent